<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form - Submit</title>
</head>
<body>
    <h1>Html - Form Submit</h1>
    <hr>

    <h2>Login(GET)</h2>
    <form action="/login" method="get">
        <p>Account : <input type="text" name="account" /></p>
        <p>Password : <input type="password" name="password" /></p>
        <p><input type="submit" value="登入"/></p>
    </form>
    <hr>
    <h3>Login(POST)</h3>
    <form action="/login" method="post">
        <p>Account : <input type="text" name="account" /></p>
        <p>Password : <input type="password" name="password" /></p>
        <p><input type="submit" value="登入"/></p>
    </form>
    <hr>
</body>
</html>
